@charset "UTF-8";
.f0 {
  background-color: #f0f0f0;
}

.nav > li {
  z-index: 999;
}

.nav > li > a:focus,
.nav > li > a:hover {
  background-color: #222222;
}

.mt10 {
  margin-top: .5rem !important;
}

article {
  padding-bottom: 3rem;
}

.header {
  padding: .4rem .3rem;
  height: 2.3rem;
  background-color: #fff;
  position: relative;
  z-index: 99;
}

.header .ee_logo img {
  height: 93%;
}

.header .can_btn {
  background-color: #E71411;
  color: #fff;
  font-size: .8rem;
  line-height: 1.4rem;
  height: 1.4rem;
  text-align: center;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  display: inline-block;
  padding: 0 10px;
  margin-left: .8rem;
}

.search_bx {
  padding: .4rem .3rem;
  position: relative;
  z-index: 99;
  background-color: #F0F0F0;
}

.search_bx input {
  width: 100%;
  border: 1px solid #DBDBDB;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  line-height: 1.4rem;
  height: 1.4rem;
  background-color: #fff;
  color: #333;
  display: block;
  padding-left: 1.4rem;
  font-size: .75rem;
}

.search_bx .sea_icon {
  position: absolute;
  top: 12px;
  left: 14px;
  width: 1.2rem;
}

.search_bx .sea_icon img {
  width: .7rem;
}

#navbar-example {
  background-color: #222;
  position: relative;
  z-index: 99;
}

#navbar-example .navbar-nav {
  margin: 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
}

#navbar-example .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 6px;
  color: #CECECE;
  font-size: .75rem;
}

#navbar-example .nav > li > a.curr {
  background-color: #494949;
}

#navbar-example .navbar-nav .open .dropdown-menu {
  position: absolute;
  background-color: #494949;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  top: 100%;
  left: 0;
  z-index: 1000;
  max-height: 370px;
  overflow-y: auto;
}

#navbar-example .nav .open > a,
#navbar-example .nav .open > a:focus,
#navbar-example .nav .open > a:hover {
  background-color: #494949;
}

#navbar-example .dropdown-menu > li > a {
  color: #CECECE;
}

.icon_folder {
  width: 14px;
  height: 13px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/file_icon.png") no-repeat;
  background-size: cover;
  margin-right: 5px;
}

.banner {
  margin: .5rem .3rem;
  padding: .5rem;
  background-color: #fff;
}

.banner img {
  width: 100%;
  height: 10.25rem;
}

.banner .swiper-slide p {
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  position: absolute;
  height: 40px;
  line-height: 40px;
  text-align: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  padding: 0 60px 0 10px;
  bottom: 0;
  margin: 0;
  font-size: .8rem;
}

.banner .swiper-container-horizontal > .swiper-pagination-bullets,
.banner .swiper-pagination-custom,
.banner .swiper-pagination-fraction {
  text-align: right;
  right: 0;
}

.banner .swiper-pagination-bullet-active {
  background-color: #fff;
}

.banner .banner_list {
  margin-top: 0.75rem;
}

.banner .banner_list ul li {
  margin-bottom: 3px;
  line-height: 1rem;
}

.banner .banner_list ul li a {
  font-size: .8rem;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 1.2rem;
  color: #333;
}

.banner .banner_list ul li a span {
  vertical-align: middle;
}

.icon_label {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_hg.png") no-repeat;
  background-position: -28px -26px;
  vertical-align: middle;
  margin-right: 5px;
}

.icon_down {
  width: 8px;
  height: 6px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_hg.png") no-repeat;
  background-position: -92px -40px;
  vertical-align: middle;
  margin-left: 5px;
}

.new_bx {
  margin: 1.85rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.new_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.new_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.new_bx .labe_sty {
  margin: .5rem 0;
}

.new_bx .labe_sty span {
  vertical-align: middle;
}

.new_bx .labe_sty a {
  background-color: #EBEBEB;
  color: #333;
  padding: 0px 7px;
  font-size: .6rem;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  text-align: center;
  display: inline-block;
  height: 1rem;
  line-height: 1.1rem;
}

.new_bx .labe_sty .more_bx {
  position: relative;
}

.new_bx .labe_sty .more_bx ul {
  position: absolute;
  right: 10px;
  top: 20px;
  background-color: #EBEBEB;
  color: #333;
  width: 150px;
  display: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-top-right-radius: 0;
}

.new_bx .labe_sty .more_bx ul li {
  line-height: 1.5rem;
}

.new_bx .labe_sty .more_bx ul li a {
  display: block;
  font-size: .75rem;
  color: #333;
  line-height: 1.5rem;
  height: 1.5rem;
  padding: 0 10px;
}

.new_bx .scheme_list ul {
  margin-top: 5px;
}

.new_bx .scheme_list ul li {
  margin-bottom: 10px;
}

.new_bx .scheme_list ul li:first-child a {
  font-weight: bold;
  font-size: .75rem;
}

.new_bx .scheme_list ul li a {
  color: #333;
  font-size: .75rem;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.hot_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.hot_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.hot_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.hot_bx .labe_sty {
  margin: .5rem 0;
}

.hot_bx .labe_sty span {
  vertical-align: middle;
}

.hot_bx .labe_sty a {
  background-color: #EBEBEB;
  color: #333;
  padding: 0px 7px;
  font-size: .6rem;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  text-align: center;
  height: 1rem;
  line-height: 1.1rem;
  display: inline-block;
}

.hot_bx .labe_sty .more_bx {
  position: relative;
}

.hot_bx .labe_sty .more_bx ul {
  position: absolute;
  right: 10px;
  top: 20px;
  background-color: #EBEBEB;
  color: #333;
  width: 150px;
  display: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-top-right-radius: 0;
}

.hot_bx .labe_sty .more_bx ul li {
  line-height: 1.5rem;
}

.hot_bx .labe_sty .more_bx ul li a {
  display: block;
  font-size: .75rem;
  color: #333;
  height: 1.5rem;
  line-height: 1.5rem;
  padding: 0 10px;
}

.hot_bx .scheme_list ul {
  margin-top: 5px;
}

.hot_bx .scheme_list ul li {
  margin-bottom: 10px;
}

.hot_bx .scheme_list ul li:first-child a {
  font-weight: bold;
  font-size: .75rem;
}

.hot_bx .scheme_list ul li a {
  color: #333;
  font-size: .75rem;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.technical_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.technical_bx .h3 {
  border-bottom: 1px solid #E0E0E0;
  font-size: .8rem;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
}

.technical_bx .h3 span {
  color: #E61312;
  border-bottom: 2px solid #E61312;
  padding-bottom: 8px;
}

.technical_bx .classify_list {
  padding-right: 45px;
}

.technical_bx .swiper-container2 .swiper-slide:nth-child(n),
.technical_bx .swiper-container3 .swiper-slide:nth-child(n) {
  width: auto !important;
}

.technical_bx .none {
  display: none;
}

.technical_bx .swiper-slide a {
  color: #333;
  font-size: .75rem;
}

.technical_bx .swiper-slide.cur a {
  color: #E61312;
}

.technical_bx .swiper-container {
  height: 1.5rem;
  line-height: 1.5rem;
  margin-top: 5px;
}

.technical_bx .classify_list .swiper-button-next2:after,
.technical_bx .classify_list .swiper-button-next3:after {
  font-size: 16px;
  color: #666666;
}

.technical_bx .classify_list .swiper-button-prev2:after,
.technical_bx .classify_list .swiper-button-prev3:after {
  font-size: 16px;
  color: #666666;
}

.technical_bx .classify_list .swiper-button-next2,
.technical_bx .classify_list .swiper-button-next3 {
  right: 0;
  outline: none;
}

.technical_bx .classify_list .swiper-button-prev2,
.technical_bx .classify_list .swiper-button-prev3 {
  right: 18px;
  left: auto;
  outline: none;
}

.technical_bx .lable_dt {
  font-size: .6rem;
  margin-top: .5rem;
}

.technical_bx .lable_dt a {
  height: 1.2rem;
  line-height: 1.2rem;
  font-size: .75rem;
  text-align: center;
  background-color: #377BB5;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  margin-right: 5px;
  margin-bottom: 3px;
  display: inline-block;
  padding: 0 10px;
}

.technical_bx .label_hre {
  float: right;
  width: calc(100% - 4rem);
}

.technical_bx .list_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.technical_bx .list_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.technical_bx .list_bx .scheme_list ul {
  margin-top: 5px;
}

.technical_bx .list_bx .scheme_list ul li {
  margin-bottom: 10px;
}

.technical_bx .list_bx .scheme_list ul li a {
  color: #333;
  font-size: .75rem;
  display: block;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.technical_bx .list_bx .scheme_list ul li:first-child a {
  font-weight: bold;
  font-size: .75rem;
  margin-top: .6rem;
}

.firm_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.firm_bx .h3 {
  border-bottom: 1px solid #E0E0E0;
  font-size: .8rem;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
}

.firm_bx .h3 span {
  color: #E61312;
  border-bottom: 2px solid #E61312;
  padding-bottom: 8px;
}

.firm_bx .swiper-slide li {
  display: flex;
  justify-content: flex-start;
}

.firm_bx .swiper-slide li a {
  padding: 2px;
  width: 25%;
}

.firm_bx .swiper-slide li a img {
  width: 100%;
  height: auto;
  border: 1px solid #f0f0f0;
  min-height: 39px;
}

.firm_bx .swiper-container4 .swiper-button-next:after,
.firm_bx .swiper-container4 .swiper-button-prev:after {
  width: 30px;
  height: 27px;
  display: block;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  outline: none;
}

.firm_bx .swiper-container4 .swiper-button-next:after,
.firm_bx .swiper-container4 .swiper-button-prev:after {
  width: 30px;
  height: 27px;
  display: block;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: rgba(0, 0, 0, 0.4);
  color: #fff;
  font-size: 20px;
  line-height: 27px;
  text-align: center;
  outline: none;
}

.firm_bx .swiper-button-next,
.firm_bx .swiper-button-prev {
  top: 47%;
  outline: none;
}

.ad_bx {
  margin: .5rem .3rem 0;
  background-color: #fff;
}

.down_icon {
  width: 15px;
  height: 14px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_hg.png") no-repeat;
  background-position: 0px -1px;
  vertical-align: middle;
  margin-right: 5px;
}

.circuit_icon{
  width: 15px;
  height: 14px;
  display: inline-block;
  background: url(//dl2.eeworld.com.cn/m/RDesigns/image/icon_hg.png) no-repeat;
  background-position: -50px -1px;
  vertical-align: middle;
  margin-right: 5px;
}

.down_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.down_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.down_bx .h3::before {
  content: '';
  width: 3px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.down_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.down_bx .down_list li {
  margin: 10px 0;
}

.down_bx .down_list li a {
  white-space: nowrap;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  color: #333;
  font-size: .75rem;
}

.univideo_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.univideo_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.univideo_bx .h3::before {
  content: '';
  width: 3px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.univideo_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.univideo_bx ul li {
  position: relative;
  margin-top: .4rem;
}

.univideo_bx ul li .w110 {
  width: 6.5rem;
  float: left;
  margin-right: 10px;
}

.univideo_bx ul li .w110 .mark_icon {
  background-color: #E61312;
  color: #fff;
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 0;
  width: 17px;
  height: 17px;
  text-align: center;
  line-height: 17px;
}

.univideo_bx ul li .w110 img {
  width: 6.5rem;
  height: 4.25rem;
}

.univideo_bx ul li .mb0 {
  margin-bottom: 0;
}

.univideo_bx ul li .fs14 {
  font-size: .75rem;
  margin-bottom: .2rem;
  color: #333;
  margin-top: -3px;
}

.univideo_bx ul li .fs14 a {
  color: #333;
}

.univideo_bx ul li .fs12 {
  font-size: .6rem;
  margin-bottom: .2rem;
  color: #666;
}

.univideo_bx ul li .play_btn {
  border: 1px solid #E61312;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  display: inline-block;
  padding: 3px 5px;
  font-size: .6rem;
  color: #E61312;
}

.recommend_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.recommend_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.recommend_bx .h3::before {
  content: '';
  width: 3px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.recommend_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.recommend_bx ul li {
  margin-top: .8rem;
}

.recommend_bx ul li .use_message img {
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  width: 1rem;
  height: 1rem;
  margin-right: 5px;
}

.recommend_bx ul li .use_message .name {
  font-size: .75rem;
  color: #333;
}

.recommend_bx ul li .use_message .number {
  margin-top: 5px;
  font-size: .6rem;
  color: #666;
}

.recommend_bx ul li .conetn .title {
  margin: .5rem 0;
}

.recommend_bx ul li .conetn .title a {
  color: #333;
  font-weight: bold;
  font-size: .75rem;
  display:block;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}

.recommend_bx ul li .conetn .txt {
  padding: 5px 10px;
  font-size: .6rem;
  line-height: 1rem;
  color: #4D4D4D;
  background-color: #F5F5F5;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.news_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.news_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.news_bx .h3::before {
  content: '';
  width: 3px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.news_bx .h3 .data {
  font-size: .6rem;
  color: #666;
  font-weight: 400;
}

.news_bx ul {
  margin-top: 23px;
}

.news_bx ul li {
  position: relative;
  margin-bottom: 16px;
  overflow: hidden;
}

.news_bx ul li .w110 {
  width: 110px;
  float: left;
  margin-right: 10px;
}

.news_bx ul li .mark_icon {
  background-color: #E61312;
  color: #fff;
  font-size: 12px;
  position: absolute;
  left: 0;
  top: 0;
  width: 17px;
  height: 17px;
  text-align: center;
  line-height: 17px;
}

.news_bx ul li .fs14 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news_bx ul li .fs14 a {
  color: #333;
  font-size: .75rem;
}

.news_bx ul li .fs12 {
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.news_bx ul li .more_btn {
  border: 1px solid #E61312;
  color: #E61312;
  text-align: center;
  display: inline-block;
  width: 3.3rem;
  line-height: 1.1rem;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  font-size: .6rem;
}

.news_bx ul li .ttx {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
  font-size: .75rem;
}

.news_bx ul li .ttx .mark_icon1 {
  border: 1px solid #B3B3B3;
  color: #4c4c4c;
  font-size: .6rem;
  display: inline-block;
  width: 17px;
  height: 17px;
  text-align: center;
  line-height: 17px;
}

.news_bx ul li .all_in {
  background-color: #F0F0F0;
  color: #666;
  font-size: .75rem;
  text-align: center;
  line-height: 1.5rem;
  display: block;
}

.icon_pdf {
  width: 18px;
  height: 20px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_hg.png") no-repeat;
  background-position: -56px -26px;
  vertical-align: middle;
  margin-right: 5px;
}

.datasheet_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.datasheet_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.datasheet_bx .h3::before {
  content: '';
  width: 3px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.datasheet_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.datasheet_bx ul {
  margin-top: 15px;
}

.datasheet_bx ul li {
  margin-bottom: 12px;
}

.datasheet_bx ul li a {
  color: #333;
  font-size: .75rem;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.bottom_bx {
  position: fixed;
  bottom: 0;
  height: 2.25rem;
  width: 100%;
  border-top: 1px solid #DFDFDF;
  background-color: #f6f6f6;
  font-size: .75rem;
  color: #333;
  z-index:99999;
}

.bottom_bx .flex {
  display: flex;
  justify-content: space-between;
}

.bottom_bx .flex li {
  width: 50%;
  text-align: center;
}

.bottom_bx .flex li.cur span {
  color: #E61312;
}

.bottom_bx .flex li img {
  width: .8rem;
  margin: .2rem 0 0;
}

.bottom_bx .flex li span {
  display: block;
  font-size: .75rem;
  color: #333;
}

.icon {
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_list.png") no-repeat 9999px 9999px;
}

.icon_down_iocn {
  width: 11px;
  height: 6px;
  background-position: 0px 0px;
}

.more_icon {
  width: 11px;
  height: 6px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_list.png") no-repeat 9999px 9999px;
  background-position: -21px 0px;
  position: relative;
  top: -2px;
}

.sort_icon {
  width: 9px;
  height: 14px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_list.png") no-repeat 9999px 9999px;
  background-position: 0px -16px;
  vertical-align: middle;
  margin-left: 3px;
  margin-top: -2px;
}

.icon_k1 {
  width: 11px;
  height: 11px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/k1.png") no-repeat;
  background-size: cover;
}

.icon_k2 {
  width: 11px;
  height: 11px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/k2.png") no-repeat;
  background-size: cover;
}

.sav_icon {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_list.png") no-repeat 9999px 9999px;
  background-position: -67px -16px;
  position: relative;
  top: 3px;
}

.save_icon {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/icon_list.png") no-repeat 9999px 9999px;
  background-position: 0px -44px;
  position: relative;
  top: 3px;
}

.useclassify_bx > .h3 {
  font-size: .8rem;
  margin: 0;
  padding: .5rem .3rem;
  line-height: 1.5rem;
  color: #E61312;
  position: relative;
  z-index: 98;
  background-color: #F0F0F0;
}

.useclassify_bx > .h3::before {
  content: '';
  width: 4px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 6px;
  vertical-align: middle;
}

.useclassify_bx .filtrate_bx {
  background-color: #fff;
  padding: 0.5rem .8rem 0;
  position: relative;
  z-index: 98;
}

.useclassify_bx .filtrate_bx .pai {
  margin-bottom: .5rem;
}

.useclassify_bx .filtrate_bx .pai a {
  font-size: .75rem;
  margin-right: 1rem;
  color: #333;
}

.useclassify_bx .filtrate_bx .pai .color {
  color: #E61312;
}

.useclassify_bx .filtrate_bx .shai_bx {
  position: relative;
}

.useclassify_bx .filtrate_bx .shai_bx .ying_btn {
  background-color: #EBEBEB;
  color: #333;
  text-align: center;
  font-size: .75rem;
  height: 1.5rem;
  line-height: 1.5rem;
  padding: 0 1rem;
  display: inline-block;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  margin-bottom: .5rem;
  margin-right: 5px;
}

.useclassify_bx .filtrate_bx .shai_bx .ying_btn.cur {
  height: 2rem;
  margin-bottom: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.useclassify_bx .filtrate_bx .shai_bx .ying_btn.cur .more_icon {
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}

.useclassify_bx .box_shadow {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9;
  top: 0;
  display: none;
}

.useclassify_bx .dropdown_bx {
  display: none;
  background-color: #EBEBEB;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  position: relative;
}

.useclassify_bx .dropdown_bx ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  padding: .5rem 0 0;
}

.useclassify_bx .dropdown_bx ul li {
  width: 50%;
  padding: 0 1rem;
  line-height: 1.4rem;
  margin: .2rem 0 0;
}

.useclassify_bx .dropdown_bx ul li.cur::before {
  content: '';
  width: 16px;
  height: 14px;
  background: url("//dl2.eeworld.com.cn/m/RDesigns/image/choose_icon.png") no-repeat;
  background-size: cover;
  display: inline-block;
}

.useclassify_bx .dropdown_bx ul li a {
  color: #333;
}

.useclassify_bx .dropdown_bx .reset_btn,
.useclassify_bx .dropdown_bx .confirm_btn {
  width: 8rem;
  height: 1.6rem;
  text-align: center;
  font-size: .6rem;
  line-height: 1.6rem;
  border: 1px solid #D1D1D1;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -o-border-radius: 15px;
  display: inline-block;
}

.useclassify_bx .dropdown_bx .reset_btn {
  background-color: #fff;
  color: #333;
}

.useclassify_bx .dropdown_bx .confirm_btn {
  background-color: #E61312;
  color: #fff;
  border: 1px solid #E61312;
}

.useclassify_bx .article_bx {
  margin: .5rem .3rem .5rem;
}

.useclassify_bx .article_bx ul {
  margin-bottom: 0;
}

.useclassify_bx .article_bx ul li {
  background-color: #fff;
  padding: .8rem .5rem;
  margin-bottom: .5rem;
}

.useclassify_bx .article_bx ul li .h3 {
  font-size: .8rem;
  margin: 0;
  padding: 0;
  font-weight: bold;
  margin-bottom: .4rem;
}

.useclassify_bx .article_bx ul li .tetx {
  font-size: .65rem;
  color: #999999;
  line-height: .8rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 1.6rem;
}

.useclassify_bx .article_bx ul li .lae_btn {
  margin-bottom: 0;
}

.useclassify_bx .article_bx ul li .lae_btn a {
  text-decoration: underline;
  font-size: .8rem;
  color: #333;
  margin-right: .5rem;
}

.useclassify_bx .article_bx ul li .lae_btn a:last-child {
  text-decoration: none;
}

.useclassify_bx .article_bx .more_btn {
  background-color: #E0E0E0;
  color: #6E6E6E;
  display: block;
  text-align: center;
  line-height: 1.62rem;
}

.jumbotron {
  margin-bottom: 0;
  overflow: hidden;
  padding: 15px;
  background-color: #fff;
  padding-bottom: 0;
  margin: 0 .3rem .5rem;
}
.jumbotron .h3{
  margin-top:0;
  
}

.conetn_bx {
  font-size: .75rem;
  line-height: 1.2rem;
}

.conetn_bx .bgf {
  background-color: #fff;
  margin: 0 .3rem .5rem;
  padding: .5rem;
  font-size: .75rem;
}

.conetn_bx .h3 {
  font-size: .8rem;
  margin: 0;
  padding: .5rem .3rem;
  line-height: 1.5rem;
  color: #E61312;
  position: relative;
  z-index: 98;
  background-color: #F0F0F0;
}

.conetn_bx .h3::before {
  content: '';
  width: 4px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 6px;
  vertical-align: middle;
}

.conetn_bx .device_bx table {
  margin-bottom: 0;
}

.conetn_bx .device_bx table.reference td {
  line-height: 1.2rem;
  min-width: 24px;
  border: 1px solid #d4d4d4;
  padding: 4px;
  padding-top: 7px;
  padding-bottom: 7px;
  vertical-align: middle !important;
}

.conetn_bx .device_bx table.reference th {
  color: #333;
  border: 1px solid #d4d4d4;
  font-size: .75rem;
  padding: 4px;
  vertical-align: top;
  text-align: left;
}

.conetn_bx .discuss_bx .comment_dipt {
  float: right;
  width: 78%;
}

.conetn_bx .discuss_bx .comment_dipt textarea {
  padding: 5px;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.conetn_bx .discuss_bx .comment_dbtn {
  float: right;
  width: 100%;
  text-align: right;
  margin: 10px 0 0;
}

.conetn_bx .discuss_bx .comment_dbtn .pubbtn1 {
  cursor: pointer;
  background: #0078d2;
  color: #FFF;
  padding: 5px 10px;
  border: 0;
  border-radius: 5px;
}

.conetn_bx .discuss_bx .comment_list dl {
  border-bottom: 1px solid #ddd;
  padding: 0 0 10px;
  margin: 30px 0;
}

.conetn_bx .discuss_bx .comment_list dl dt {
  float: left;
}

.conetn_bx .discuss_bx .comment_list dl dt img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.conetn_bx .discuss_bx .comment_list dl dd {
  line-height: 24px;
  margin: 0 0 0 60px;
  padding: 0 0 5px;
}

.conetn_bx .discuss_bx .txtc1 a {
  color: #e60012;
}

.about_bx {
  margin: .5rem .3rem 0;
  padding: .5rem;
  background-color: #fff;
}

.about_bx .h3 {
  font-size: .8rem;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #E0E0E0;
  line-height: 1.6rem;
}

.about_bx .h3::before {
  content: '';
  width: 3px;
  height: 1rem;
  background-color: #E61312;
  display: inline-block;
  margin-right: 5px;
  vertical-align: middle;
}

.about_bx .h3 .more_ht {
  font-size: .6rem;
  color: #666;
}

.about_bx .about_list li {
  margin: 10px 0;
}

.about_bx .about_list li a {
  white-space: nowrap;
  text-decoration: none;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  color: #333;
  font-size: .75rem;
}

/* .about_bx .about_list li a .about_icon::before {
  content: '●';
  font-size: 16px;
  color: #ef0000;
  display: inline-block;
  margin-right: 5px;
} */
.goBack{
  font-size: 20px !important;
  color: #fff !important;
  padding: 0 !important;
}
.univideo_bx ul li a{
  display:block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color:#333;
  font-size: .75rem;
}
.ecolor{
  color:#ef0012 !important;
}


.bjimglist li {
  width: 50%;
  float: left;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333;
  font-size: 16px;
  font-weight: 400;
  padding: 0 10px;
}
.bjimglist li .tit {
  line-height: 30px;
  font-size: 16px;
  height: 30px !important;
}
.bjimglist img {
  width: 100%;
  display: block;
  height: 80px;
}
.bjimglist a span {
  font-size: 14px;
  line-height: 24px !important;
  margin-bottom: 20px;
  height: 50px !important;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  white-space: normal;
}
.getmuch {
  float: right;
  display: block;
  line-height: 32px;
}
.more-icon {
  width: 1rem;
  height: 1rem;
  display: inline-block;
  vertical-align: middle;
  margin-left: 1rem;
  line-height: 1rem;
}

#nav-page ,#classify-page{
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99999;
  background: #fff;
  display: none;
}
.inner-nav-page {
  padding: 15px 20px;
}
.nav-header {
  text-align: center;
  margin-bottom: 20px;
}
.nav-header .close {
  float: left;
  line-height: 1.6rem;
}
.nav-header .logo {
  height: 1.6rem;
}
.all-nav-con {
  height: 70%;
  overflow-y: auto;
}

.inner-nav-page dl {
  margin-bottom: 20px;

  overflow: hidden;

}
.inner-nav-page dl dt, .inner-nav-page dl dt a {
  font-size: .9rem;

  font-weight: 600;

  margin-bottom: 1rem;

  color: #333;

}
.inner-nav-page dl dt, .inner-nav-page dl dt a {
  font-size: .9rem;

  font-weight: 600;

  margin-bottom: 1rem;

  color: #333;

}
.inner-nav-page dl dd {
  float: left;
  min-width: 23%;
  background: #EBEBEB;
  text-align: center;
  margin-left: 2%;
  line-height: 1.5rem;
  border-radius: 3px;
  margin-bottom: .8rem;
}
.inner-nav-page dl dd a{
  color: #555;
}